Bug 783040 - Korganizer useless since Akonadi crashes for any non-privileged user
Korganizer useless since Akonadi crashes for any non-privileged user
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: akonadi (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
(sorry web site is currently down and...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-19 01:19 EST by wwaustin
Modified: 2012-12-08 13:54 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-08 13:54:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
strace from attempting to run korganizer (85.07 KB, application/octet-stream)
2012-01-19 01:19 EST, wwaustin
no flags Details

  None (edit)
Description wwaustin 2012-01-19 01:19:22 EST
Created attachment 556179 [details]
strace from attempting to run korganizer

Description of problem:

When as a non-privileged user I attempt to start korganizer, the akonadi server either crashes, fails to start, or hangs


Version-Release number of selected component (if applicable):
akonadi-1.6.2-2.fc16.1.x86_64

How reproducible:
Every time.


Steps to Reproduce:  As a non-privileged user do the following:
1./usr/bin/korganizer
2. (you're done)
3.
  
Actual results:
You get a korganizer screen which cannot access calendars, and all of the useful features are completely unavailable

Expected results:
korganizer should start and the user can access his/her calenar

Additional info:
(This fails for root with different error messages, but that is expected and  proper.)

I cannot test this with the system run-mode-target set to "graphical.target" as (see bug #772138) on this machine a non-privileged user cannot log in), nor can I test is with the mode set to "multi-user.target" as root shouldn't be able to run the mysqld server and the akonadiserver dies.

The same physical machine runs fc15 without a whimper and korganizer works properly there.  The original install here of 16 was a fresh install (freshly reformatted disk), and the problem occurred.  Removed 16 and did a fresh install of 15 and the problem goes away.  Repeated that sequence at least 4 times (slightly different packages installed including one with minimal install but with KDE desktop.  

I suspect it is a problem with the hardware here or there would be screams on the mailing lists.  But I cannot find whatever it is and need help.

Attached please find the output from strace /usr/bin/korganizer (korg.strace.out)

I can also supply the entries from /var/log messages as well, but here is a relevant section of a recent message log file ("baustin" is the local machine's name):

Jan  9 15:18:47 baustin kernel: [680084.496843] Pid 29622(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.502865] akonadi_agent_l[29625]: segfault at 48 ip 00000035a1a2ed74 sp 00007fff9d368810 error 4 in libQtDBus.so.4.8.0[35a1a00000+79000]
Jan  9 15:18:47 baustin kernel: [680084.503154] Pid 29625(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.504881] Pid 29633(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.512040] Pid 29630(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.514826] Pid 29617(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.518215] Pid 29614(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.525307] Pid 29643(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.530401] Pid 29627(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.532025] Pid 29616(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.532616] Pid 29628(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.534909] Pid 29642(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.537043] Pid 29613(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.553254] Pid 29634(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.557086] Pid 29624(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.558134] Pid 29637(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin kernel: [680084.566584] Pid 29626(akonadi_agent_l) over core_pipe_limit
Jan  9 15:18:47 baustin abrt[29739]: Not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
Jan  9 15:18:47 baustin abrt[29741]: Not dumping repeating crash in '/usr/bin/akonadi_agent_launcher'
Comment 1 wwaustin 2012-01-19 01:25:48 EST
TRIED TO SET SEVERITY TO HIGH but was unable to.

This is an AMD Phenom(tm) II X6 1090T Processor cpu machine with 8GB sdram and the problem seems to be independed of machine load, disk drives, etc.
Comment 2 Rex Dieter 2012-01-19 07:52:16 EST
So, the more interesting thing to do would be to get abrt to report the backtrace from the crash above.

Next, try from a terminal,

akonadictl stop

akonadictl start

and report back the logs/errors.
Comment 3 wwaustin 2012-01-20 09:00:48 EST
I ran both commands and captured the output to files. However, I can't find a way to attach a gzip'ed tar file here so I'll append them below (separated by the lines beginning "//=====================...").

There were NO entries referencing akonadictl  (or just akonadi) in any of the files under /var/log.

//==========================================
// begin akonadie_stop.out
//==========================================
(no output - file is empty)
//==========================================
// end akonadi_stop.out
//==========================================

//==========================================
// begin akonadie_start.out
//==========================================

Starting Akonadi Server...
   done.
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
search paths:  ("/bin", "/usr/bin", "/sbin", "/usr/sbin", "/usr/X11R6/bin", "/opt/applix", "/usr/local/bin", "/usr/gnu/bin", "/usr/dt/bin", "/usr/openwin/bin", "/usr/contrib/bin", "/usr/libexec/cssc", "/opt/java/jdk1.6.0_11/bin", "/usr/java1.5/bin", "/usr/java1.1/bin", "/u0/u/bill/bin", "", "/usr/sbin", "/usr/local/sbin", "/usr/local/libexec", "/usr/libexec", "/opt/mysql/libexec", "/opt/local/lib/mysql5/bin", "/opt/mysql/sbin") 
Found mysql_install_db:  "/usr/bin/mysql_install_db" 
Found mysqlcheck:  "/usr/bin/mysqlcheck" 
akonadi.collectionattributetable                   OK
akonadi.collectionmimetyperelation                 OK
akonadi.collectionpimitemrelation                  OK
akonadi.collectiontable                            OK
akonadi.flagtable                                  OK
akonadi.mimetypetable                              OK
akonadi.parttable                                  OK
akonadi.pimitemflagrelation                        OK
akonadi.pimitemtable                               OK
akonadi.resourcetable                              OK
akonadi.schemaversiontable                         OK
Database "akonadi" opened using driver "QMYSQL" 
DbInitializer::run() 
checking table  "SchemaVersionTable" 
checking table  "ResourceTable" 
checking table  "CollectionTable" 
checking table  "MimeTypeTable" 
checking table  "PimItemTable" 
checking table  "FlagTable" 
checking table  "PartTable" 
checking table  "CollectionAttributeTable" 
checking relation  "PimItemFlagRelation" 
checking relation  "CollectionMimeTypeRelation" 
checking relation  "CollectionPimItemRelation" 
DbInitializer::run() done 
skipping update 2 
skipping update 3 
skipping update 4 
skipping update 8 
skipping update 10 
skipping update 12 
skipping update 13 
skipping update 14 
skipping update 15 
skipping update 16 
skipping update 17 
skipping update 18 
skipping update 19 
Akonadi::NepomukSearchEngine(0x9c7550) QObject(0x0)  
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
DataStore::unhideAllPimItems() 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
PLUGINS:  "/usr/share/akonadi/agents" 
PLUGINS:  ("akonotesresource.desktop", "birthdaysresource.desktop", "calendarsearchagent.desktop", "contactsresource.desktop", "davgroupwareresource.desktop", "gcalresource.desktop", "googledataresource.desktop", "icalresource.desktop", "imapresource.desktop", "invitationsagent.desktop", "kabcresource.desktop", "kcalresource.desktop", "kdeaccountsresource.desktop", "knutresource.desktop", "kolabproxyresource.desktop", "localbookmarksresource.desktop", "maildirresource.desktop", "maildispatcheragent.desktop", "mboxresource.desktop", "microblog.desktop", "mixedmaildirresource.desktop", "mtdummyresource.desktop", "nepomukcalendarfeeder.desktop", "nepomukcontactfeeder.desktop", "nepomukemailfeeder.desktop", "nepomuktagresource.desktop", "nntpresource.desktop", "notesresource.desktop", "openxchangeresource.desktop", "pop3resource.desktop", "vcarddirresource.desktop", "vcardresource.desktop") 
PLUGINS inserting:  "akonadi_akonotes_resource" 6 ("Resource", "Notes") 
search paths:  ("/bin", "/usr/bin", "/sbin", "/usr/sbin", "/usr/X11R6/bin", "/opt/applix", "/usr/local/bin", "/usr/gnu/bin", "/usr/dt/bin", "/usr/openwin/bin", "/usr/contrib/bin", "/usr/libexec/cssc", "/opt/java/jdk1.6.0_11/bin", "/usr/java1.5/bin", "/usr/java1.1/bin", "/u0/u/bill/bin", "") 
PLUGINS inserting:  "akonadi_birthdays_resource" 0 ("Resource", "Unique") 
PLUGINS inserting:  "akonadi_calendarsearch_agent" 0 ("Unique", "NoConfig") 
PLUGINS inserting:  "akonadi_contacts_resource" 17 ("Resource") 
PLUGINS inserting:  "akonadi_davgroupware_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_gcal_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_googledata_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_ical_resource" 32 ("Resource") 
PLUGINS inserting:  "akonadi_imap_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_invitations_agent" 0 ("NoConfig") 
PLUGINS inserting:  "akonadi_kabc_resource" 2 ("Resource") 
PLUGINS inserting:  "akonadi_kcal_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_kdeaccounts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_knut_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kolabproxy_resource" 0 ("Resource", "Unique") 
PLUGINS inserting:  "akonadi_localbookmarks_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_maildir_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_maildispatcher_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_mbox_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_microblog_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_mixedmaildir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_mailtransport_dummy_resource" 0 ("Resource", "MailTransport") 
PLUGINS inserting:  "akonadi_nepomuk_calendar_feeder" 0 ("Unique", "Autostart", "NoConfig") 
PLUGINS inserting:  "akonadi_nepomuk_contact_feeder" 0 ("Unique", "Autostart", "NoConfig") 
PLUGINS inserting:  "akonadi_nepomuk_email_feeder" 0 ("Unique", "Search", "Autostart") 
PLUGINS inserting:  "akonadi_nepomuktag_resource" 0 ("Resource", "Virtual", "Unique", "NoConfig") 
PLUGINS inserting:  "akonadi_nntp_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_notes_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_openxchange_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_pop3_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_vcarddir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_vcard_resource" 5 ("Resource") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624") 
AkonadiAgentServer(25978)/libakonadi Akonadi::AgentManagerPrivate::createDBusInterface: AgentManager failed to get a valid AgentManager DBus interface. Error is: 1 "org.freedesktop.DBus.Error.NameHasNoOwner" "Could not get owner of name 'org.freedesktop.Akonadi.Control': no such name" 
AkonadiAgentServer(25974)/libakonadi Akonadi::AgentManagerPrivate::createDBusInterface: AgentManager failed to get a valid AgentManager DBus interface. Error is: 1 "org.freedesktop.DBus.Error.NameHasNoOwner" "Could not get owner of name 'org.freedesktop.Akonadi.Control': no such name" 
Agent instance created in separate process. 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
AkonadiAgentServer(25985)/libakonadi Akonadi::AgentManagerPrivate::createDBusInterface: AgentManager failed to get a valid AgentManager DBus interface. Error is: 1 "org.freedesktop.DBus.Error.NameHasNoOwner" "Could not get owner of name 'org.freedesktop.Akonadi.Control': no such name" 
Agent instance created in separate process. 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626") 
Akonadi server is now operational. 
Known subscriber "korgac" subscribes again 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "kaddressbook" subscribes again 
Known subscriber "korganizer" subscribes again 
Known subscriber "kaddressbook" subscribes again 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627") 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628") 
Database "akonadi" opened using driver "QMYSQL" 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629") 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635") 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649") 
Database "akonadi" opened using driver "QMYSQL" 
search paths:  ("/u0/u/bill/.kde/lib64/kde4/plugins/", "/usr/lib64/kde4/plugins/", "/usr/lib/kde4/plugins", "/usr/lib64/qt4/plugins", "/usr/bin", "/usr/lib64/kde4/plugins", "/u0/u/bill/.kde/lib64/kde4/", "/usr/lib64/kde4/") 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656") 
Known subscriber "AkonadiAgentServer" subscribes again 
void Akonadi::NotificationSource::addClientServiceName(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3625", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
Agent instance created in separate process. 
QDBusConnection: name 'org.freedesktop.Akonadi.Control' had owner '' but we thought it was ':1.3620'
Known subscriber "AkonadiAgentServer" subscribes again 
Database "akonadi" opened using driver "QMYSQL" 
Known subscriber "AkonadiAgentServer" subscribes again 
Agent instance created in separate process. 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Agent instance created in separate process. 
QDBusConnection: name 'org.freedesktop.Akonadi.Control' had owner '' but we thought it was ':1.3620'
Known subscriber "AkonadiAgentServer" subscribes again 
Known subscriber "AkonadiAgentServer" subscribes again 
Known subscriber "AkonadiAgentServer" subscribes again 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
Known subscriber "akonadi_birthdays_resource_3" subscribes again 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Agent instance created in separate process. 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Known subscriber "akonadi_birthdays_resource" subscribes again 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Known subscriber "akonadi_maildispatcher_agent" subscribes again 
Known subscriber "akonadi_maildispatcher_agent" subscribes again 
Database "akonadi" opened using driver "QMYSQL" 
Agent instance created in separate process. 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
Database "akonadi" opened using driver "QMYSQL" 
akonadi_maildispatcher_agent(26013)/libakonadi Akonadi::SpecialCollectionsRequestJob::slotResult: Failed SpecialCollectionsRequestJob::slotResult "Unknown error. (Failed to fetch the resource collection.)" 
akonadi_maildispatcher_agent(26013) OutboxQueue::Private::localFoldersRequestResult: Failed to get outbox folder. Retrying in:  5000 
akonadi_maildispatcher_agent(26013)/libakonadi Akonadi::SpecialCollectionsRequestJobPrivate::resourceScanResult: Failed to request resource "akonadi_maildir_resource_0" : "Unknown error. (Failed to fetch the resource collection.)" 
Database "akonadi" opened using driver "QMYSQL" 
akonadi_maildispatcher_agent(26013)/libakonadi Akonadi::SpecialCollectionsRequestJob::slotResult: Failed SpecialCollectionsRequestJob::slotResult "Unknown error. (Failed to fetch the resource collection.)" 
akonadi_maildispatcher_agent(26013)/libakonadi Akonadi::SpecialCollectionsRequestJobPrivate::resourceScanResult: Failed to request resource "akonadi_maildir_resource_0" : "Unknown error. (Failed to fetch the resource collection.)" 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_birthdays_resource' exited normally...
AkonadiAgentServer(26029)/kio (KDirWatch) KDirWatchPrivate::removeEntry: doesn't know "/u0/u/bill/.kde/share/apps/kabc" 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_contacts_resource_16" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3636", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_contacts_resource_15" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3630", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "akonadi_birthdays_resource" now serving: () 
void Akonadi::NotificationSource::unsubscribe() "akonadi_birthdays_resource" 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_birthdays_resource" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "akonadi_maildispatcher_agent" now serving: () 
void Akonadi::NotificationSource::unsubscribe() "akonadi_maildispatcher_agent" 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "akonadi_nepomuk_calendar_feeder" now serving: () 
void Akonadi::NotificationSource::unsubscribe() "akonadi_nepomuk_calendar_feeder" 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3632", ":1.3633", ":1.3634", ":1.3637", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_contacts_resource_11" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_birthdays_resource_3" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "akonadi_birthdays_resource_3" now serving: () 
void Akonadi::NotificationSource::unsubscribe() "akonadi_birthdays_resource_3" 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_contacts_resource_14" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3632", ":1.3633", ":1.3634", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "akonadi_nepomuk_contact_feeder" now serving: () 
void Akonadi::NotificationSource::unsubscribe() "akonadi_nepomuk_contact_feeder" 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_kabc_resource_1" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "akonadi_kabc_resource_1" now serving: () 
void Akonadi::NotificationSource::unsubscribe() "akonadi_kabc_resource_1" 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "akonadi_nepomuk_email_feeder" now serving: () 
void Akonadi::NotificationSource::unsubscribe() "akonadi_nepomuk_email_feeder" 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_1" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3632", ":1.3633", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3638", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_20" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3632", ":1.3633", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3633", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3646", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_2" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_29" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3633", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3642", ":1.3643", ":1.3645", ":1.3647", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_27" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3633", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3642", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3655", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_vcard_resource_4" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3633", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3642", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_22" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3633", ":1.3635", ":1.3640", ":1.3639", ":1.3641", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_25" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3633", ":1.3640", ":1.3639", ":1.3641", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_26" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3623", ":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3640", ":1.3639", ":1.3641", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_akonotes_resource_4" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3626", ":1.3627", ":1.3628", ":1.3629", ":1.3640", ":1.3639", ":1.3641", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_akonotes_resource_3" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3626", ":1.3627", ":1.3629", ":1.3640", ":1.3639", ":1.3641", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3640", ":1.3639", ":1.3641", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3640", ":1.3639", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3640", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3643", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3645", ":1.3648", ":1.3649", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3645", ":1.3648", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3648", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3654", ":1.3657", ":1.3656", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_akonotes_resource_2" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_24" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_21" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_23" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_30" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_vcard_resource_1" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_31" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_28" , discarding cached interface 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_maildir_resource_0" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3654", ":1.3657", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_vcard_resource_3" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3654", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_ical_resource_7" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629", ":1.3658") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_vcard_resource_2" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3627", ":1.3629") 
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_akonotes_resource_5" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3624", ":1.3629") 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_akonotes_resource_0" , discarding cached interface 
void Akonadi::NotificationSource::serviceUnregistered(const QString&) Notification source "AkonadiAgentServer" now serving: (":1.3629") 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Lost connection to resource "org.freedesktop.Akonadi.Resource.akonadi_akonotes_resource_1" , discarding cached interface 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
void Akonadi::NotificationSource::unsubscribe() "AkonadiAgentServer" 
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_kabc_resource' exited normally...
Application '/usr/bin/akonadi_nepomuk_calendar_feeder' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_nepomuk_email_feeder' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_birthdays_resource' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_nepomuk_contact_feeder' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_maildispatcher_agent' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
terminating service threads 
terminating connection threads 
stopping db process 
Application 'akonadiserver' exited normally...

//==========================================
// end akonadi_start.out
//==========================================

FINALLY, I don't know if it help, but here is the output of the command 
(my user name is "bill" on this machine):

% ps -f -u -U bill | grep -v grep | grep akon

bill     27845  0.5  0.0 394520  6004 ?        Sl   08:48   0:00 /usr/bin/akonadi_control
bill     27847  0.9  0.1 3697336 13104 ?       Sl   08:48   0:01  \_ akonadiserver
bill     27849  0.8  0.3 3297888 27336 ?       Sl   08:48   0:01  |   \_ /usr/libexec/mysqld --defaults-file=/u0/u/bill/.local/share/akonadi//mysql.conf --datadir=/u0/u/bill/.local/share/akonadi/db_data/ --socket=/u0/u/bill/.local/share/akonadi/socket-baustin.airesnap.org/mysql.socket
bill     27882  0.1  0.3 439860 26424 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_akonotes_resource akonadi_akonotes_resource_0
bill     27883  0.1  0.3 440008 26424 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_akonotes_resource akonadi_akonotes_resource_1
bill     27884  0.1  0.3 440004 26416 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_akonotes_resource akonadi_akonotes_resource_2
bill     27885  0.0  0.3 440008 26416 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_akonotes_resource akonadi_akonotes_resource_3
bill     27886  0.1  0.3 440008 26420 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_akonotes_resource akonadi_akonotes_resource_4
bill     27887  0.1  0.3 439860 26460 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_akonotes_resource akonadi_akonotes_resource_5
bill     27888  0.1  0.3 450316 30788 ?        S    08:49   0:00  \_ /usr/bin/akonadi_birthdays_resource --identifier akonadi_birthdays_resource
bill     27889  0.1  0.3 450336 30740 ?        S    08:49   0:00  \_ /usr/bin/akonadi_birthdays_resource --identifier akonadi_birthdays_resource_3
bill     27890  0.0  0.3 433636 26060 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_resource_11
bill     27891  0.0  0.3 433656 26068 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_resource_14
bill     27892  0.1  0.3 433656 26072 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_resource_15
bill     27893  0.1  0.3 433656 26072 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_contacts_resource akonadi_contacts_resource_16
bill     27894  0.1  0.3 436100 26324 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_1
bill     27895  0.1  0.3 436312 26508 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_2
bill     27896  0.1  0.3 436240 26308 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_20
bill     27897  0.1  0.3 436444 26660 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_21
bill     27898  0.0  0.3 436188 26276 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_22
bill     27899  0.1  0.3 436224 26308 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_23
bill     27900  0.1  0.3 436196 26272 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_24
bill     27901  0.0  0.3 436192 26272 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_25
bill     27902  0.0  0.3 436192 26276 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_26
bill     27903  0.1  0.3 436232 26320 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_27
bill     27904  0.0  0.3 436236 26308 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_28
bill     27905  0.1  0.3 436184 26360 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_29
bill     27906  0.1  0.3 436208 26332 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_30
bill     27907  0.1  0.3 436188 26376 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_31
bill     27908  0.1  0.3 436972 27140 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_ical_resource akonadi_ical_resource_7
bill     27909  0.1  0.3 440596 25200 ?        S    08:49   0:00  \_ /usr/bin/akonadi_kabc_resource --identifier akonadi_kabc_resource_1
bill     27910  0.0  0.3 440004 26448 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_maildir_resource akonadi_maildir_resource_0
bill     27911  0.1  0.3 478796 31136 ?        S    08:49   0:00  \_ /usr/bin/akonadi_maildispatcher_agent --identifier akonadi_maildispatcher_agent
bill     27912  0.1  0.3 443156 25028 ?        S    08:49   0:00  \_ /usr/bin/akonadi_nepomuk_calendar_feeder --identifier akonadi_nepomuk_calendar_feeder
bill     27913  0.1  0.3 440500 24956 ?        S    08:49   0:00  \_ /usr/bin/akonadi_nepomuk_contact_feeder --identifier akonadi_nepomuk_contact_feeder
bill     27914  0.1  0.4 631996 38188 ?        S    08:49   0:00  \_ /usr/bin/akonadi_nepomuk_email_feeder --identifier akonadi_nepomuk_email_feeder
bill     27918  0.0  0.3 433668 26176 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_vcard_resource akonadi_vcard_resource_1
bill     27919  0.0  0.3 433688 26160 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_vcard_resource akonadi_vcard_resource_2
bill     27920  0.1  0.3 433640 26208 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_vcard_resource akonadi_vcard_resource_3
bill     27924  0.0  0.3 433700 26300 ?        Sl   08:49   0:00  \_ /usr/bin/akonadi_agent_launcher akonadi_vcard_resource akonadi_vcard_resource_4

=======================================================
Comment 4 Kevin Kofler 2012-01-20 09:15:19 EST
We need a stack backtrace for the crash.
Comment 5 Martin Bříza 2012-06-20 09:24:14 EDT
Hello, could you please provide the backtrace to give us more information about the problem? Of course in case this problem is still happening, since the component was updated.
Thank you.
Comment 6 wwaustin 2012-12-08 12:30:17 EST
Apologies - a lengthy hospital stay prevented me from doing anything for longer than I care to think about.

When I got back to the system, I upgraded from fc16 to fc17 and the problem disappeared - and I completely forgot to do the backtrace before upgrading, so I suspect that the problem was an environmental setup issue which I can no longer reproduce.

Therefore you should probably kill this bug (unless someone else reports it under fc16).
Comment 7 Rex Dieter 2012-12-08 13:54:48 EST
thanks for the updates.

Note You need to log in before you can comment on or make changes to this bug.